{
  "verseBefore": "Nưq haay hnoq đnooy đaleq? Jơq be haay kưq ratuuôt măn đom kadrôp xôq vanong kaxaay jah glơh glaay?",
  "verseAfter": "Anưq yôôych, haay hnoq đnooy đaleq? Haay e duh dơơp đnoyq đom kadrôp maroh xôq vanong kaxaay athêêp rah 'ngưưng be?",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 6,
  "activeVerse": 1,
  "modifiedTimestamp": "2023-11-14T07:03:05.864Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 6,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_6"
  }
}
